
/* MAILCHIMP */

#signupform {
	color: #1056f6;
	margin: 0 auto;
	font-weight: normal;
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	letter-spacing: 2px;
	z-index: 4;	
    text-transform: uppercase;
    font-style: normal !important;
}

#signupform input {
	display: inline-block;
	outline: none;
}

#signupform .email {
	background: transparent;
	border: 2px solid #1056f6;
	width: 370px;
	padding: 10px 0px 10px 0px;
	font-size: 18px;
	color: #1056f6;
	line-height: 14px;
    text-align: left;
	vertical-align: bottom;
	font-family: 'Arial Narrow', 'ArialNarrow',sans-serif;	
	margin: 0px;
    font-style: normal;
    text-transform: none;
    font-weight: bold;
}

#signupform .button {
background: transparent;
    font-family: 'Arial Narrow', 'ArialNarrow',sans-serif;
    color: #1056f6;
    border: 0px;
    font-size: 45px;
    line-height: 25px;
    vertical-align: bottom;
    transition: 0.3s;
    text-transform: uppercase;
    position: absolute;
    top: 7px;
    right: 0px;
    display: none;
    cursor: pointer;
}

#signupform .button:hover {
    color: #fff;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1056f6;
  font-style: normal;
    text-transform: uppercase;
    font-weight: normal;
}
::-moz-placeholder { /* Firefox 19+ */
  color: fff;
  font-style: normal;    
    text-transform: uppercase;
    font-weight: normal;
}
:-ms-input-placeholder { /* IE 10+ */
  color: fff;
  font-style: normal;
    text-transform: uppercase;
    font-weight: normal;
}
:-moz-placeholder { /* Firefox 18- */
  color: fff;
  font-style: normal;    
    font-weight: normal;
}



@media (max-width: 800px) {


#signupform {
	color: #1056f6;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	font-weight: normal;
	z-index: 9;
    margin-top: 0vh;
	font-size: 10px;
	letter-spacing: 1px;
}

#signupform .email {
    width: 100%;
    border-radius: 0px;
    padding: 10px 30px 10px 10px;
    line-height: 20px;
    vertical-align: middle;
    box-sizing: border-box 
}

#signupform .button {
    opacity: 1;
    top: 8px;
    right: 50px !important;
    display: inline-block;
}
    

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 18px;
}
::-moz-placeholder { /* Firefox 19+ */
font-size: 18px;
}
:-ms-input-placeholder { /* IE 10+ */
font-size: 18px;
}
:-moz-placeholder { /* Firefox 18- */
font-size: 18px;
}    

}


@media (max-width: 360px) {
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16px;
}
::-moz-placeholder { /* Firefox 19+ */
font-size: 16px;
}
:-ms-input-placeholder { /* IE 10+ */
font-size: 16px;
}
:-moz-placeholder { /* Firefox 18- */
font-size: 13px;
}    
}